body{
	font-size: 16px;
	line-height: 30px;
	font-family: "微軟正黑體";
	color: #333;
}
.far_topBg{
	width: 100%;
	float: left;
	min-width: 1200px;
	padding: 20px 0;
	background: url(../images/sou_bg_4.png) center bottom repeat-x;
}
.w_green{
	color: #638c0b;
}
.far_top{
	width: 1200px;
	margin: 0 auto;
}
.far_top .tit, .far_bot .tit{
	font-size: 18px;
	font-weight: bold;
	color: #518412;
}
.far_top ul{
	width: 100%;
	float: left;
}
.far_top li{
	width: 48%;
	float: left;
	padding: 15px 2% 15px 0;
}
.far_top .photo li{
	width: 25%;
	text-align: center;
	float: left;
	padding: 15px 0;
}
.far_top .photo li img{
	width: 95%;
	height: auto;
	border-radius: 8px;
}
.far_top .title{
	width: 100%;
	float: left;
	font-size: 16px;
	font-weight: 600;
	position: relative;
}
.far_top .text{
	width: 48%;
	padding: 10px 2% 0 0;
	float: left;
}
.far_top .img{
	width: 50%;
	float: left;
	padding: 10px 0 0 0;
	text-align: center;
}
.far_top .source{
	font-size: 14px;
	margin: 5px 0;
	color: #666;
}
.far_top .btn_more, .far_top .btn_more:hover, .far_bot .btn_more, .far_bot .btn_more:hover{
	width: 64px;
    right: 15px;
    top: 0px;
    height: 37px;
    margin: 0 5px 0 0;
    position: absolute;
    background: url(../images/new_btn_more.png) center 4px no-repeat;
}
.far_botBg{
	width: 100%;
	float: left;
	min-width: 1200px;
	padding: 20px 0;
	border-top: 1px solid #ccc;
}
.far_bot{
	width: 1200px;
	margin: 0 auto;
}
.far_bot .left, .far_bot .right{
	width: 48%;
	float: left;
	padding: 0 2% 0 0;
	position: relative;
}
.far_bot .left .text{
	width: 48%;
	padding: 10px 2% 0 0;
	float: left;
}
.far_bot .right{
	position: relative;
}
.far_bot .right ul{
	float: left;
    width: 620px;
    padding: 15px 0;
}
.far_bot .right li{
	width: 87%;
    padding: 0 0 3px 30px;
    background: url(../images/docu_list_2.png) left 3px no-repeat;
    border-bottom: 1px dashed #2fa09c;
    margin: 5px 0;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
.far_topBg, .far_botBg{
	min-width: 1000px;
}
.far_top, .far_bot{
	width: 970px;
	padding: 0 15px;
}
.far_top .img img, .far_bot .img img{
	width: 100%;
	height: auto;
}
.far_bot .img{
	width: 50%;
	float: left;
}
.far_bot .right ul{
	width: 100%;
}
}
@media screen and (min-width: 320px) and (max-width: 768px) {
.far_topBg, .far_botBg{
	min-width: 320px;
}
.far_top, .far_bot{
	width: 90%;
	margin: 10px 5%;
	height: auto;
}
.far_top li{
	width: 100%;
	padding: 15px 0;
}
.far_top .text, .far_top .img, .far_bot .left, .far_bot .right{
	width: 100%;
}
.far_top .btn_more, .far_top .btn_more:hover, .far_bot .btn_more, .far_bot .btn_more:hover{
	position: relative;
	margin: 0;
}
.far_bot .left .text{
	width: 95%;
	padding: 0 2.5% 10px 2.5%;
}
.far_bot .left .img{
	width: 100%;
	float: left;
	text-align: center;
}
.far_bot .right ul{
	width: 100%;
}
}